<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
   <soap-env:Header xmlns:soap-env="http://schemas.xmlsoap.org/soap/envelope/">
      <h:HeaderOut xmlns:h="http://telefonica.com/globalIntegration/header">
         <h:originator>AR:GSAP:CRM:e-Commerce</h:originator>
         <h:destination>PE:TEM:ONIX:CRM</h:destination>
         <h:pid>550e8400-e29b-41d4-a716-446655440000</h:pid>
         <h:execId>550e8400-e29b-41d4-a716-446655440001</h:execId>
         <h:msgId>550e8400-e29b-41d4-a716-446655440021</h:msgId>
         <h:timestamp>2018-10-18T22:34:12.855Z</h:timestamp>
         <h:msgType>RESPONSE</h:msgType>
      </h:HeaderOut>
   </soap-env:Header>
   <soapenv:Body>
      <soapenv:Fault xmlns:ns="http://telefonica.com/globalIntegration/OSB/common/errorMapping/v1">
         <faultcode>soapenv:Server</faultcode>
         <faultstring>common:SVC1000:Generic Client Error</faultstring>
         <detail>
            <ns2:MessageFault xmlns:ns2="http://telefonica.com/globalIntegration/fault">
               <ns2:exceptionCategory>server</ns2:exceptionCategory>
               <ns2:exceptionCode>SVC1000</ns2:exceptionCode>
               <ns2:exceptionMessage>Generic Client Error</ns2:exceptionMessage>
               <ns2:exceptionDetail/>
               <ns2:exceptionSeverity>E</ns2:exceptionSeverity>
               <ns2:exceptionType>T-OpenAPI</ns2:exceptionType>
               <ns2:exceptionProtocol>
                  <ns2:code>500</ns2:code>
                  <ns2:description>INTERNAL SERVER ERROR</ns2:description>
               </ns2:exceptionProtocol>
               <ns2:appDetail>
                  <ns2:exceptionAppCode>1092</ns2:exceptionAppCode>
                  <ns2:exceptionAppMessage>ERROR</ns2:exceptionAppMessage>
                  <ns2:exceptionAppLocation>DMEPHttp_v1</ns2:exceptionAppLocation>
                  <ns2:exceptionAppCause>ERROR</ns2:exceptionAppCause>
               </ns2:appDetail>
            </ns2:MessageFault>
         </detail>
      </soapenv:Fault>
   </soapenv:Body>
</soapenv:Envelope>
